CLIPIT(1)

NAME
ClipIt - Lightweight GTK+ Clipboard Manager

SYNOPSIS
clipit [OPTION]

DESCRIPTION
ClipIt is a lightweight GTK+ clipboard manager.

ClipIt features a clipboard CLI. Unrecognized options and the contents of your standard input get copied to your clipboard. See CLI EXAMPLES.

OPTIONS

-?, --help
    Show help options.

-d, --daemon
    Run as daemon. Use this mode if you just want ClipIt to keep your clipboard and primary contents safe.

-n, --no-icon
    Do not use status icon.

-c, --clipboard
    Print clipboard contents.

-p, --primary
    Print primary contents.

NOTES

  ACTIONS
ClipIt's actions perform commands using the contents of your clipboard. "%s" in the command is replaced with the clipboard contents.

  CLI EXAMPLES

Put text in the clipboard
     echo "copied to clipboard" | clipit
     clipit "copied to clipboard"

Put text in the clipboard and print the clipboard contents
     echo "copied to clipboard" | clipit -c

  Hotkeys
 The available hotkey modifiers are <Ctrl>, <Alt> <Shift>, <Release>, <Meta>, <Super>, <Hyper>, <Mod[1-5]>

SEE ALSO

Website: https://github.com/CristianHenzel/ClipIt

AUTHOR
Maintained by Cristian Henzel <oss@rspwn.com>. Forked from parcellite, which was written by Gilberto "Xyhthyx" Miralla <xyhthyx@gmail.com>.